# {{ ansible_managed }}
#

import.multiResultGeneratorFactory.property.inbox = {{ application_properties[ 'import.multi_result_generator_factory.property.inbox' ] }}
import.transformer.10.property.sourcepath = {{ application_properties[ 'import.transformer.10.property.source_path' ] }}
import.transformer.10.property.targetpath = {{ application_properties[ 'import.transformer.10.property.target_path' ] }}
